<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="41">
    <author>JZD Strážnice,Tom225,Emrah, VCRDM</author>
    <version>1.0.0.0</version>
    <title>
        <en>Zetor 7745 Forest</en>
        <de>Zetor 7745 Forest</de>
    </title>
    <description>
        <en>Zetor 7745 Forest</en>
        <de>Zetor 7745 Forest</de>
    </description>
	
    <iconFilename>store_zetor7245.dds</iconFilename>
    <multiplayer supported="true" />
	 
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="zetor.xml"/>
    </storeItems>

</modDesc>
